<?php         
ini_set('memory_limit', '512M');
error_reporting(E_ERROR);
//error_reporting(E_ERROR | E_WARNING | E_PARSE); 	   
$server = $_SERVER['HTTP_HOST'];    
$SITE_NAME = "Meerindia";

define("HST", "localhost"); 
define("USR", "root");
define("PWD", "");
define("DBN", "billing");			 
define("ROOTPATH", "http://localhost/Billing");	
define("ADMINPATH", "http://localhost/Billing/admin");		  
define("ABS_PATH", $_SERVER['DOCUMENT_ROOT'].'/Billing');	


